/* STANDARD ELEMENTS */
/** Clearfix: Updated to prevent margin-collapsing on child elements.  **/
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

b, strong { font-weight: bold; }
i, em { font-style: italic; }
h1,h2,h3,h4,h5,h6{ font-weight:normal; font:Arial, Helvetica, sans-serif;  }
h1{ color: #1C1C1C; margin: 0px 0px 15px; font: 24px/22px Arial, Helvetica, sans-serif;}
h2{ color: #D30100; font-size: 24px; line-height: 22px; margin: 0px 0px 10px; }
h3{ color: #1C1C1C; font-size:20px; }
h4{ font-size:18px;}
h5{ font-size:15px;}
h6{ font-size:12px; }

a{ color: #1C1C1C; text-decoration:underline; }
a:active, a:visited { color: #1C1C1C; }
a:hover { color: #F26600; text-decoration: underline; }

td { color:#424242; font:14px Arial, Helvetica, sans-serif; }

/* WEBSTART: SITE WRAPPER AND MAIN CONTAINER */
#top-wrapper { width: 980px; height: 238px; padding: 0px; margin: 0px auto 0px; position: relative; }

/* WEBSTART: HEADER ELEMENTS */
#header { width: 980px; height: 238px; padding: 0; margin: 0 0; }

/* WEBSTART: SITE WRAPPER AND MAIN CONTAINER */
#nav-wrapper { width: 980px; height: 50px; padding: 0px; margin: 0px auto 0px; position: relative; border-bottom: 1px solid #E38800; }

/* WEBSTART: MENU STYLES - HORIZONTAL MENU */
#navigation { width: 980px; height: 50px; background: url(site_images/menu-home-bg.jpg) repeat-x; list-style: none; padding: 0; margin: 0; }
#navigation li { position: relative; float: left; width: 163px; background: url(site_images/menu-bg.jpg) no-repeat; font: 16px/50px Arial, Helvetica, sans-serif; text-align: center; }
#navigation li a { color: #171717; display: block; text-decoration: none; }
#navigation li:hover { background: url(site_images/menu-bg-over.jpg) no-repeat; }
#navigation li:hover a { color: #FFFFFF; text-decoration: none; }

/** Special Item **/
#navigation li.home { background: url(site_images/menu-home-bg.jpg) repeat-x; padding: 0; width: 165px; float: left; text-align: center; font: 16px/50px Arial, Helvetica, sans-serif; }
#navigation li.home a { color: #171717; text-align: center; text-decoration: none; }
#navigation li.home:hover { background: url(site_images/menu-home-bg-over.jpg) repeat-x; }
#navigation li.home:hover a { color: #FFFFFF; text-decoration: none; }

/** Submenu Level 1 **/
#navigation li ul { width: 163px; display: none; position: absolute; top: 50px; left: 0px; list-style: none; }
#navigation li ul li { width: 153px; height: 36px; background: #ECC500; border-bottom: 1px solid #E38800; font: 14px/36px Arial, Helvetica, sans-serif; padding: 0 5px 0 5px; text-align: center; }
#navigation li:hover ul li a { color: #171717; }
#navigation li:hover ul li:hover { background: #E69D00; }
#navigation li:hover ul li:hover a { color: #FFFFFF; }
#navigation li:hover>ul { display: block; }

/** Submenu Level 2 **/
#navigation li ul li ul { top: 0px !important; left: 163px !important; list-style: none; }
#navigation li ul li ul li { border-left: 1px solid #E38800; }
#navigation li:hover ul li:hover ul li a { color: #171717; }
#navigation li:hover ul li:hover ul li:hover a { color: #FFFFFF; }

/** Submenu Level 3 **/
#navigation li ul li ul li ul { list-style: none; }
#navigation li:hover ul li:hover ul li:hover ul li a { color: #171717; }
#navigation li:hover ul li:hover ul li:hover ul li:hover a { color: #FFFFFF; }


/* WEBSTART: MAIN CONTENT STYLES */
/** Style on the main body content **/
.MainContent{ 
	margin: 0px auto 0px;
	background: #FFF;
	width: 980px;
	min-height: 450px;
	padding: 0 0;
	vertical-align: top;
}

/** Style on the main body content for INDEX page only **/
.IndexContent{
	margin: 0px auto 0px;
	background: #FFF;
	width: 980px;
	min-height: 450px;
	padding: 0 0;
	vertical-align: top;
}

/* WEBSTART: CUSTOM FOOTER STYLES */
#footer-top { width: 980px; height: 253px; margin: 0px auto 0px; padding: 0px; position: relative; overflow: hidden; background: url(site_images/footer-bg.jpg) no-repeat; }

/** Contact details and links footer - PR **/
#ft-contact { display: block; float: left; width: 214px; margin: 56px 0 0 40px; vertical-align: top; color: #161616; line-height: 20px; } 
#ft-contact A { color: #161616; text-decoration: none; } #ft-contact A:hover { color: #D30100; text-decoration: underline; }
#ft-contact H2 { color: #D30100; font-size: 24px; margin: 0px 0px 14px; }

.ft-panel { display: block; float: left; }
.ft-panel li { background: url(site_images/footer-arrow.jpg) no-repeat right; font-size: 23px; line-height: 25px; vertical-align: top; list-style: none; color: #696969; }
.ft-panel li strong { font-size: 42px; line-height: 65px; color: #F26600; font-weight: normal; }
.ft-panel li a { color: #696969; display: block; text-decoration: none; margin: 0 0; font-size: 23px; }
.ft-panel li:hover { background: url(site_images/footer-arrow-over.jpg) no-repeat right; }
.ft-panel li:hover a { color: #F26600; text-decoration: none; }

#ft-ask-us { margin: 56px 0 0 25px; }
#ft-ask-us li { width: 215px; height: 152px; }
#ft-ask-us li a { padding: 8px 0px 30px 25px; }

#ft-scootec { margin: 56px 0 0 78px; }
#ft-scootec li { width: 365px; height: 152px; }
#ft-scootec li a { padding: 8px 40px 30px 165px; }

/** Google, Facebook, Location links bar footer - PR **/
#footer-links { width: 980px; margin: 0px auto 0px; padding: 0px; background: url(site_images/footer-logos.jpg) no-repeat top; position: relative; overflow: hidden; height: 62px;  }
#footer-links A { font-size: 17px; line-height: 62px; color: #FFFFFF; text-decoration: none; }
#footer-links A:hover { color: #FFFFFF; text-decoration: underline; }

#ft-google { display: block; float: left; width: 235px; margin: 0 0 0 80px; padding: 0 8px; }
#ft-facebook { display: block; float: left; width: 310px; height: 62px; margin: 0 0 0 40px; padding: 0 8px; }
#ft-location { display: block; float: left; width: 220px; height: 62px; margin: 0 0 0 40px; padding: 0 8px; }

/** Copyright footer - PR **/
#footer-bottom { width: 980px; margin: 0px auto 0px; padding: 0px; position: relative; overflow: hidden; height: 80px;  }

/** Footer links and copyright footer - SF2013Grey - CSC **/
#footer-sitelinks { width: 980px; margin: 0px auto; } 
#fs-table { width: 980px; margin: 0 0 16px 0; }
.fs-full { width: 980px; text-align: left; vertical-align: top; padding: 16px 0px 16px; border-bottom: 1px solid #939598; }
.fs-copyright {width: 580px; padding: 20px 0 0 0; vertical-align: top; }
.fs-sftext {width: 277px; padding: 20px 20px 0 0; vertical-align: top; text-align: right; font-style: italic !important; }
.fs-sflogo {width: 103px; padding: 8px 0 0 0; vertical-align: top; }

.fs-links, .fs-copyright p { font: 11px/11px Arial, Helvetica, sans-serif; color: #808285; }
.fs-links a { color: #808285; text-decoration: none; } .fs-links a:hover { color: #CCC; text-decoration: underline; }



/* WEBSTART: CUSTOM SITE SPECIFIC CLASSES - ON ALL PAGES*/

/* WEBSTART: HOMEPAGE SPECIFIC CLASSES */

/** WS: 2 Multi-images and text - PR **/
#home-top-table { margin: 0 0; background: #EFEFEF url(site_images/home-images-bg.jpg); width: 980px; }
#home-images { width: 622px; height: 377px; padding: 30px 30px; }
#home-image-box { width: 606px; background: #EFEFEF url(site_images/home-images-border.jpg);  padding: 8px 8px; }
#home-text { width: 268px; height: 280px; padding: 30px 30px 30px 0; vertical-align: top; }

/** WS: 2 Panel text areas - PR **/
#home-bottom-table { margin: 0 0; width: 980px; border-top: 25px solid #FFFFFF; border-bottom: 40px solid #FFFFFF; }
#hb-left { width: 425px; padding: 0 25px 0 40px; border-right: 1px solid #D9D9D9; }
#hb-right { width: 424px; padding: 0 40px 0 25px; }



/* CONTENT PAGE TEMPLATE STYLES */
/** Template Styles - SR **/
.ContentTable {
	margin: 0 0;
	background-color: #FFF;
	width: 980px;
}
.ContentText {
	vertical-align: top;	
	width: 470px;
	min-height: 400px;
	padding: 30px 0 30px 40px;
}
.ContentImages {
	vertical-align: top;	
	text-align: right;
	width: 380px;
	padding: 70px 40px 30px 50px;
}
.ContentImages IMG { border: 0 none; }
.ContentFull {
	width: 900px;	
	min-height: 400px;
	vertical-align: top;
	padding: 30px 40px;
}

/** Listings Styles - SR **/
.ListingsTable { width: 900px; background: #EFEFEF url(site_images/home-images-bg.jpg); }
.ListingsImageColumn {
	width: 316px;
	padding: 15px 15px;
	vertical-align: top;
	border: 1px solid #CCC;
	border-right: 0px none;
}
.ListingsImageColumn IMG {
	background: #EFEFEF url(site_images/home-images-border.jpg); padding: 8px;
}
.ListingsTextColumn {
	width: 532px;
	padding: 15px 15px 20px 5px;
	vertical-align: top;
	border: 1px solid #CCC;
	border-left: 0px none;
}
.ListingsFullColumn {
	width: 870px;
	padding: 15px 15px 20px;
	vertical-align: top;
	border: 1px solid #CCC;
}
.ContentText li,  .ContentFull li,  .ListingsTextColumn li,  .ListingsFullColumn li { list-style: inside; }

/* WEBSTART: FORM ELEMENT STYLES */
.InputBox, input, select, textarea { font:14px Arial, Helvetica, sans-serif; color: #333; border: 1px solid #BBB; } 
.InputButton, input[type="submit"], input[type="button"] { font:14px Arial, Helvetica, sans-serif; color: #171717; border: 1px solid #EAB602; background-color: #ECC601; }

/** Contact Page Styles - SR **/
.ContentContactText {
	vertical-align: top;	
	width: 504px;
	min-height: 400px;
	padding: 35px 0 35px 38px;
}
.ContentContactText TD { padding: 2px 0; }
.ContentContact {
	vertical-align: top;	
	width: 362px;
	padding: 35px 38px 35px;
}
.ContentContactDetails {
	background: #EFEFEF url(site_images/home-images-bg.jpg);
	width: 308px;
	padding: 40px 15px;
	vertical-align: top;
	text-align: center;
	border: 1px solid #CCC;
}

/* WEBSTART: SITEMAP STYLES */
A.SiteMapLinks{ color: #1C1C1C; } A:hover.SiteMapLinks { color: #D30100; }
A.SiteMapSubLinks{ color: #424242; } A:hover.SiteMapSubLinks { color: #D30100; }


/* WEBSTART: STANDARD GALLERY STYLES */
.GalleryImgMain { background: #EFEFEF url(site_images/home-images-border.jpg);  padding: 8px 8px; }
.GalleryImgThumb { border: solid 1px #CCC; cursor:pointer; }
/** WS: General main gallery image cell content **/
.GalleryContent { width: 604px; height: 500px; text-align: center; }
/** WS: General gallery thumbs image cell content **/
.GalleryThumbs { vertical-align: top; width: 336px; height: 500px; padding-left: 40px; }